Sicherheits-Update für Adobe Shockwave Player

Freigabedatum: 8. September 2015

Kennung der Sicherheitslücke: APSB15-22

Priorität: Siehe Tabelle unten

CVE-Nummern: CVE-2015-6680, CVE-2015-6681

Plattform: Windows

Zusammenfassung

Adobe hat ein Sicherheits-Update für Adobe Shockwave Player veröffentlicht. Dieses Update behebt kritische Sicherheitslücken, die einem Angreifer die Übernahme des betroffenen Systems ermöglicht.

Betroffene Softwareversionen

Produkt Betroffene Versionen Plattform
Adobe Shockwave Player 12.1.9.160 und früher
Windows 

Lösung

Adobe stuft dieses Update mit folgender Priorität ein und empfiehlt den Anwendern, ihre Installation anhand der folgenden Anleitung auf die neueste Version zu aktualisieren:

Produkt Aktualisierte Version Plattform Priorität Verfügbarkeit
Adobe Shockwave Player 12.2.0.162
Windows 
1 Shockwave Player Download Center

Adobe empfiehlt Benutzern von Adobe Shockwave Player 12.1.9.160 und früheren Versionen, auf Adobe Shockwave Player 12.2.0.162 zu aktualisieren. Besuchen Sie dazu das Adobe Shockwave Player Download Center

Details zu Sicherheitslücken

Das Update schließt Sicherheitslücken, die aufgrund eines beschädigten Speichers entstehen können und die Ausführung von Code ermöglichen. (CVE-2015-6680, CVE-2015-6681) 

Danksagung

Adobe möchte Tongbo Luo bei Palo Alto Networks für das Melden dieser Sicherheitslücken und den Beitrag zum Schutz der Sicherheit unserer Kunden danken.